<div class="todo">
    <div class="contenedor">
        <h1 class="title">Rick y Morty</h1>
    </div>
    
    <div class="contenido">
        <div *ngFor="let personaje of personajes" class="cards">
            <div class="card">
                <img class="perfil" src={{personaje.image}} alt="">
                <br>
                <a class="name"> {{ personaje.name }} </a>
                <br>
                <a class="gender"> {{ personaje.gender }} </a>
                <br>
                <a class="species"> {{ personaje.species }} </a>
                <br>
                <a class="status"> {{ personaje.status }} </a>
                <br>
            </div>    
        </div>
    </div>
</div>